DIV.content_panel {padding:0px 0px 0px 0px; border-top:1px solid #333; border-left:1px solid #333; border-right:1px solid #333; border-bottom:1px solid #333;}
DIV.content_header {background-color:#8D8C23; padding:3px; line-height:1.1em;}

TD.calendar_banner {background-color:#333; color:#fff; padding-bottom:2px; text-align:center; vertical-align:middle; }

#right DIV.calendar TD.calendar_banner, #right DIV.calendar TD.calendar_banner A:link, #right DIV.calendar TD.calendar_banner A:visited {color:#fff; font-size:1em; text-decoration:none;}
TD.calendar_banner A:link, TD.calendar_banner A:visited {color:#fff; font-size:1.2em; text-decoration:none;}

TD.calendar_days A:link, TD.calendar_days A:active, TD.calendar_days A:visited {text-decoration:none;}
TD.calendar_active A:link, TD.calendar_active A:active, TD.calendar_active A:visited {text-decoration:none;}
TD.calendar_inactive A:link, TD.calendar_inactive A:active, TD.calendar_inactive A:visited {text-decoration:none;}
TD.calendar_days A:hover, TD.calendar_active A:hover, TD.calendar_inactive A:hover {text-decoration:underline;}
TD.calendar_match A:link, TD.calendar_match A:active, TD.calendar_match A:visited {text-decoration:none;}
TD.calendar_meeting A:link, TD.calendar_meeting A:active, TD.calendar_meeting A:visited {text-decoration:none;}
TD.calendar_devcamp A:link, TD.calendar_devcamp A:active, TD.calendar_devcamp A:visited {text-decoration:none;}

TD.calendar_days  {background-color:#666; color:#fff; width:28px; text-align:center; vertical-align:middle;}
TD.calendar_active {background-color:#FFCC33; color:#333; width:28px; text-align:center; vertical-align:middle;}
TD.calendar_match {background-color:#090; color:#333; width:28px; text-align:center; vertical-align:middle;}
TD.calendar_meeting {background-color:#CCC; color:#333; width:28px; text-align:center; vertical-align:middle;}
TD.calendar_devcamp {background-color:#09C; color:#FFF; width:28px; text-align:center; vertical-align:middle;}

DIV.lg_banner { text-align:left; padding:6px 5px 3px 5px; margin:1px -1px 0px -1px;; vertical-align:middle; color:#fff; background-color:#666; display:block; clear:both;}
DIV.lg_banner DIV.event_buttons {display:inline; margin:-3px; float:right;}
DIV.lg_banner_match {background-color:#090; color:#333; text-align:left; padding:6px 5px 3px 5px; margin:1px -1px 0px -1px;; vertical-align:middle;  display:block; clear:both;}
DIV.lg_banner_meeting {background-color:#CCC; color:#333; text-align:left; padding:6px 5px 3px 5px; margin:1px -1px 0px -1px;; vertical-align:middle;  display:block; clear:both;}
DIV.lg_banner_devcamp {background-color:#09C; color:#FFF; text-align:left; padding:6px 5px 3px 5px; margin:1px -1px 0px -1px;; vertical-align:middle;  display:block; clear:both;}

TD.calendar_inactive, TD.calendar_today {background-color:transparent; color:inherit; width:28px; text-align:center; vertical-align:middle;}
TD.calendar_page_display {width:auto!important; text-align:center; vertical-align:top;}
TD.calendar_page_list {width:350px; text-align:left; vertical-align:top;}

#right TD.calendar_active, #right TD.calendar_inactive, #right TD.calendar_days {width:26px;}

SPAN.today {color:red; font-weight:bold;}

DIV.content_panel DIV.content_header, DIV.page_panel DIV.content_header {background:url(../images/backgrounds/body_banner_bg.gif) #A23317 no-repeat right top; color:#fff; text-align:left; vertical-align:middle; overflow:hidden; font-size:1.3em; line-height:1.35em; font-weight:bold; padding:3px 3px 5px 3px;}

#calendar_wrapper {width:100%!important; margin:5px 5px 5px 5px;}
#calendar_wrapper #calendar {display:inline; width:265px!important; max-width:100%!importnat; float:left; margin-left:0!important}
#calendar_wrapper #calendar_event_list {display:inline; width:270px!important; float:right; margin-right:10px!important}
#calendar_wrapper DIV.page_panel {border:1px solid #666; width:auto!important; margin-right:5px; display:block;}

#calendar_wrapper DIV.contact_event {float:right; width:auto!important; margin-right:12px; margin-bottom:3px; padding:5px; border:1px solid #666; display:inline;}

#address_details {font-size:1.2em!important;margin:0 0 0 0;padding:4px 3px 3px 3px;}
#address_details H1, #address_details H2, #address_details H3 {margin:0 0 0 0;}

# Google Map Styling #
DIV.gm-style {font-size:0.8em;padding:3px 3px 3px 3px;}
